import createAxios from '@/utils/request'

// icd删除
export function delIcdPath(data: any) {
    return createAxios({
        url: '/device-boot/icd/delIcdPath',
        method: 'post',
        data
    })
}
// 查询icd全部信息
export function getIcdList() {
    return createAxios({
        url: '/device-boot/icd/getIcdList',
        method: 'post',
        
    })
}
// 新增icd模型
export function addIcdPath(data: any) {
    return createAxios({
        url: '/device-boot/icd/addIcdPath',
        method: 'post',
        data
    })
}
// 更新icd模型
export function updateIcdPath(data: any) {
    return createAxios({
        url: '/device-boot/icd/updateIcdPath',
        method: 'post',
        data
    })
}
